export const OnEntryListKeydown = (list, event, e) => {
    switch(event.key) {
        case '4':
        case 'g':
            browser.Open()
            browser.Cd(e.parent) &&
                list.Focus(app.browser.view.indexOf(e))
            break

        default:
            return list.OnKeydown(event)
    }
} 